@import url("http://ue1.17173.itc.cn/lib-v1/reset-1.0.0&master-1.0.0.min.css ");
@import url("common.css");
/* CSS Document */


ul.modImgList{*padding-bottom:5px;/*ie6 ie7*/}
ul.modImgList li{ width:178px; height:170px; overflow:hidden; float:left; display:inline; margin:0px 0px 5px 9px;}
ul.modImgList li .img_area{float: left; width: auto; position:relative; padding:9px; width:160px; height:120px; background:url(http://ue1.17173.itc.cn/2011/c9/images/imgBg.jpg) 0px 0px no-repeat; }
ul.modImgList li .img_area img{ vertical-align:bottom; width:160px; height:120px;}
ul.modImgList li .text_area{ line-height:25px; color:#b0986e; text-align:center;}
ul.modImgList li .text_area h5{}
ul.modImgList li a{color:#b0986e; cursor:pointer;}
ul.modImgList li a:hover h5{color:#ffcc01; text-decoration:none;}



















